header {
    background-color: var(--bs-white);
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    transition: transform .3s ease-in, opacity .5s ease-in;
    will-change: transform, opacity;
    box-shadow: 0 20px 20px rgb(155 166 175 / 13%);
}

.header-top {
    font-size: 14px;
    padding: 5px 0;
    overflow-x: auto;
    background: linear-gradient(to right, var(--primary-color), var(--primary-color-70));
}

.header-top a {
    color: var(--bs-gray-100);
}

.header-top .header-text a + a {
    padding-left: 10px;
    margin-left: 10px;
}

.header-top .header-text a:not(:first-child):before {
    position: absolute;
    content: '';
    left: 0;
    width: 1px;
    height: 10px;
    display: block;
    background-color: var(--bs-white);
    top: 50%;
    transform: translateY(-50%);
}

.header-logo {
    width: 120px;
}

.header-navigation ul > li > a,
.header-navigation ul > li > button {
    font-weight: 700;
    color: var(--bs-gray-800);
    line-height: 1.6;
    padding: 18px 0;
    display: inline-flex;
    background-color: transparent;
    border: 1px solid transparent;
    letter-spacing: .3px;
    white-space: nowrap;
}

.header-navigation ul > li > a > span.inner,
.header-navigation ul > li > button > span.inner {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    pointer-events: none;
}

.header-navigation ul > li > a span.normal,
.header-navigation ul > li > a span.hover,
.header-navigation ul > li > button span.normal,
.header-navigation ul > li > button span.hover {
    transition: transform .3s ease-in-out;
    display: block;
}

.header-navigation ul > li > a span.hover,
.header-navigation ul > li > button span.hover {
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(calc(100% + 15px));
}

.header-navigation ul > li:hover > a,
.header-navigation ul > li:hover > button {
    color: var(--primary-color) !important;
}

.header-navigation ul > li:hover > a span.normal,
.header-navigation ul > li:hover > button span.normal {
    transform: translateY(-110%);
}

.header-navigation ul > li:hover > a span.hover,
.header-navigation ul > li:hover > button span.hover {
    transform: translateY(0);
}


.header-navigation ul > li > ul,
.header-navigation ul > li > ul > li > ul {
    position: absolute;
    top: 100%;
    left: 0;
    width: 220px;
    background-color: rgb(var(--primary-rgb), 0.95);
    box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(4px);
    z-index: 10;
    padding: 8px;
    transition: var(--transition-default);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;

}

.header-navigation ul > li > ul > li > ul {
    left: 100%;
    top: 0;
}

.header-navigation ul > li:hover > ul,
.header-navigation ul > li > ul > li:hover > ul {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.header-navigation ul > li > ul > li + li {
    border-top: 1px solid rgba(255, 255, 255, 0.02);
}

.header-navigation ul > li > ul > li > a {
    padding: 10px 12px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--bs-white);
}

.header-navigation ul > li > ul > li > a::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    height: 5px;
    width: 5px;
    border-radius: 50%;
    border: 1px solid #ffffff4a;
    background-color: transparent;
    display: block;
    transition: var(--transition-default);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.header-navigation ul > li > ul > li:hover > a::before {
    opacity: 1;
    visibility: visible;
}

.header-navigation ul > li > ul > li:hover > a {
    margin-left: 3px;
    color: var(--bs-white) !important;
}

.header-bars {
    width: 32px;
    height: 28px;
}

.header-bars svg {
    width: 32px;
    height: 28px;
}

.header-bars:hover svg .one,
.header-bars:hover svg .four {
    width: 0;
}

.header-bars:hover svg .two {
    transform: translate3d(-5px, -15px, 0);
    width: 90px;
}

.header-bars:hover svg .three {
    transform: translate3d(-30px, 15px, 0);
    width: 90px;
}

.header-language > a {
    width: 28px;
    height: 28px;
    border: 2px solid var(--bs-white);
    opacity: 0.8;
}

.header-language > a.active {
    opacity: 1;
}

.is-scroll.header {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    animation: header-scroll 0.6s forwards;
}

@keyframes header-scroll {
    0% {
        transform: translateY(-100%);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.is-scroll header {
    box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
}

.is-scroll .header-bottom__wrap {
    padding: 5px 0 !important;
}

.is-scroll .header-logo {
    width: 100px;
}

.tool-search {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 5;
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
}

.is-search .header-search .fa-search:before {
    content: "\f00d";
}

.is-search .tool-search {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}

.header .tool-search .tool-search_inner {
    border-radius: 0 0 5px 5px;
    padding: 10px 15px;
    background-color: var(--primary-color);
    -webkit-box-shadow: 0 4px 8px rgb(97 97 97 / 14%), 0 8px 16px rgb(97 97 97 / 14%);
    box-shadow: 0 4px 8px rgb(97 97 97 / 14%), 0 8px 16px rgb(97 97 97 / 14%);
}

.header .tool-search .tool-search_inner input {
    position: relative;
    width: 100%;
    height: 44px;
    padding-right: 115px;
    font-size: 15px;
}

.header .tool-search .tool-search_inner input::-webkit-input-placeholder,
.header .tool-search .tool-search_inner input::-moz-placeholder,
.header .tool-search .tool-search_inner input:-ms-input-placeholder,
.header .tool-search .tool-search_inner input::-ms-input-placeholder {
    color: var(--bs-white);
    opacity: .9;
}

.header .tool-search .tool-search_inner input::placeholder {
    color: var(--bs-white);
    opacity: .9;
}


.tool-search .tool-search_inner button {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 10px;
    min-width: 100px;
    height: 34px;
    padding: 5px 20px;
    font-size: 13px;
    border-radius: 3px;
    background-color: var(--bs-white);
    color: var(--primary-color);
    -webkit-box-shadow: rgba(var(--bs-white-rgb), 0.16) 0 10px 36px 0, rgba(var(--bs-white-rgb), 0.06) 0 0 0 1px !important;
    box-shadow: rgba(var(--bs-white-rgb), 0.16) 0 10px 36px 0, rgba(var(--bs-white-rgb), 0.06) 0 0 0 1px !important;
}

.tool-search .tool-search_inner button:hover {
    opacity: 0.8;
}

.swiper-pagination {
    font-size: 1.5em;
    color: #e3e0e0f0;
    z-index: 1;
}

.swiper-pagination .swiper-pagination-current {
    font-weight: 700;
    color: var(--secondary-color);
    font-size: 1.6em;
}

.section-hero::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    z-index: 1;
    background: linear-gradient(0deg, rgb(37 39 41 / 0%), rgb(243 250 255));
}

.section-hero img {
    -webkit-transition: all 8s ease-out 0s;
    -moz-transition: all 8s ease-out 0s;
    -ms-transition: all 8s ease-out 0s;
    -o-transition: all 8s ease-out 0s;
    transition: all 8s ease-out 0s;
    transform: scale(1.1);
}

.section-hero .hero-content {
    padding: 50px 50px 90px 50px;
    background: linear-gradient(to bottom, rgb(37 39 41 / 18%), rgb(26 39 49));
}

.section-hero .hero-content_subtitle,
.section-hero .hero-content_title,
.section-hero .hero-content_desc,
.section-hero .button-theme {
    transform: translateX(30px);
    transition: all 0.8s ease-in-out;
    opacity: 0;
}

.section-hero .hero-content_subtitle {
    font-family: var(--font-heading);
    font-size: 1.1em;
    transition-delay: 0.1s;
}

.section-hero .hero-content_title {
    font-size: 1.9em;
    letter-spacing: -.5px;
    transition-delay: 0.6s;
}

.section-hero .hero-content_desc {
    transform: translateX(30);
    transition-delay: 0.8s;
}

.section-hero .button-theme {
    transition-delay: 1s;
    font-weight: 600;
}

.section-hero .button-theme .icon-svg {
    width: 55px;
    height: 55px;
}

.section-hero.pseudo-after::after {
    top: unset;
    height: 35px;
    bottom: -1px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0), #fffffffc);
}

.section-hero .swiper-pagination {
    bottom: 50px;
}

.section-hero .swiper-pagination .swiper-pagination-bullet {
    background: var(--bs-white) !important;
    opacity: 0.6;
}

.section-hero .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--primary-color) !important;
    opacity: 1;
}

.section-hero .btn-prev,
.section-hero .btn-next {
    width: 40px;
    height: 40px;
    background-color: rgb(var(--primary-color-70-rgb), 0.6);
    opacity: 0;
}

.section-hero .btn-prev svg path,
.section-hero .btn-next svg path {
    fill: var(--bs-white);
    transition: var(--transition-default);
}

.section-hero:hover .btn-prev,
.section-hero:hover .btn-next {
    opacity: 1;
}

.section-hero .btn-prev:hover,
.section-hero .btn-next:hover {
    background-color: rgb(var(--primary-color-70-rgb), 1);
}

.section-hero .swiper-slide-active img {
    transform: scale(1);
}

.section-hero .swiper-slide-active .hero-content_subtitle,
.section-hero .swiper-slide-active .hero-content_title,
.section-hero .swiper-slide-active .hero-content_desc,
.section-hero .swiper-slide-active .button-theme {
    transform: translateX(0);
    opacity: 1;
}

.detailContent img {
    max-width: 100% !important;
    height: auto !important;
    margin-bottom: 10px;
}

.detailContent iframe {
    max-width: 100% !important;
}

.detailContent strong {
    font-weight: 700 !important;
}

.detailContent h1,
.detailContent h2,
.detailContent h3,
.detailContent h4,
.detailContent h5,
.detailContent h6,
.detailContent strong,
.detailContent b {
    font-weight: 700 !important;
    margin-bottom: 1rem;
}

.detailContent h1 {
    font-size: 1.5em;
}

.detailContent h2 {
    font-size: 1.45em;
}

.detailContent h3 {
    font-size: 1.4em;
}

.detailContent h4 {
    font-size: 1.35em;
}

.detailContent h5 {
    font-size: 1.3em;
}

.detailContent h6 {
    font-size: 1.25em;
}

.detail-article__heading {
    border-bottom: 1px solid rgb(var(--primary-rgb), 0.1);
}

.detail-article__date {
    font-size: 14px;
    border-right: 1px solid rgb(var(--primary-rgb), 0.1);
}

.detail-article__date .day {
    border-bottom: 1px solid red;
}

.detail-article__view {
    font-size: 14px;
    color: var(--bs-gray-700);
}

.detail-article__desc {
    background-color: rgb(var(--primary-color-70-rgb), 0.1);
    padding: 20px;
    border-radius: 10px;
}

.detail-article__decor {
    width: 20vw;
    opacity: 0.1;
    right: -10%;
}

.detail-articles__keywords {
    border-top: 1px solid rgb(var(--primary-rgb), 0.2);
}

.detail-articles__keywords .item {
    background-color: var(--primary-color);
    color: var(--bs-white);
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 13px;
}

.detail-articles__keywords .item:hover {
    background-color: var(--secondary-color-70);
}

.detail-article__pdf.box-profile {
    padding: 18px;
    border: 1px solid var(--secondary-color-70);
}

.detail-article__pdf-download {
    padding: 5px;
    border-radius: 30px;
    transition: all 0.4s ease-in;
    width: max-content;
    background: var(--primary-gradient);
    box-shadow: 16px 16px 27px 0 rgba(49, 66, 99, 0.13);
}

.detail-article__pdf-download > span {
    border: 1px solid #ffffff57;
    border-radius: 30px;
    padding: 8px 25px;
    transition: all 0.4s ease-in;

}

.detail-article__pdf-download:hover {
    transform: scale(1.1);
    box-shadow: 16px 16px 27px 0 rgb(49 66 99 / 27%);
}

.tab-category {
    transform: translateY(-30px);
    z-index: 2;
    position: relative;
}

.tab-category ul > li > a {
    background-color: var(--primary-color);
    border-radius: 0;
    font-size: 1.1em;
    padding: 12px 25px;
    text-align: center;
}

.tab-category ul > li:not(:first-child) > a.pseudo-before::before {
    height: 18px;
    width: 1px;
    background-color: #ffffff80;
    top: 50%;
    left: 0;
    display: block;
    transform: translateY(-50%);
}

.tab-category ul > li:first-child > a {
    border-radius: 5px 0 0 5px;
}

.tab-category ul > li:last-child > a {
    border-radius: 0 5px 5px 0;
}

.tab-category ul > li > a:hover {
    opacity: 0.9;
}

.tab-category ul > li > a.active {
    color: var(--secondary-color-50) !important;
}

.page-partner .tab-category ul > li > a {
    min-width: 180px;
}

.section-html .building {
    width: 360px;
    height: 493px;
    bottom: 0;
    left: 50px;
}

.section-html .svg-decor {
    width: 470px;
    height: 420px;
    bottom: -88px;
    left: 6px;
}

.section-html .section-heading {
    margin-bottom: 100px;
}

.card-html {
    border-radius: 20px;
    padding: 40px 25px 25px 25px;
    background-color: var(--primary-color-50);
}

.card-html .icon {
    width: 75px;
    height: 75px;
    left: 50%;
    top: -45px;
    transform: translateX(-50%);
    border: 5px solid rgb(0 178 226 / 19%);
    box-shadow: 0 5px 20px 0 rgba(0, 63, 141, 0.2);
}

.card-html .icon img {
    padding: 18px;
}

.card-html .card-title {
    font-size: 1.25em;
    color: var(--font-heading);
    letter-spacing: .6px;
}

.card-html .card-text {
    color: #f7f7f7;
}

.card-html .card-decor {
    position: absolute;
    bottom: 0;
    width: 100px;
    height: 100px;
    z-index: 1;
    right: -100px;
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    opacity: 0;
    visibility: hidden;
}

.card-html:hover {
    box-shadow: 0 10px 20px 0 rgb(85 183 217 / 39%) !important;
}

.card-html:hover {
    transform: translateY(-10px);
}

.card-html:hover .icon img {
    animation: 350ms ease-in-out 1 slideInLeft;
}

@keyframes slideInLeft {

    33.33% {
        transform: translateX(80px);
    }

    66.66% {
        transform: translateX(-80px);
        opacity: 0;
        visibility: hidden;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
    }
}

.card-html:hover .card-decor {
    right: 0;
    opacity: 1;
    visibility: visible;
}

.col:nth-child(2) .card-html,
.swiper-slide:nth-child(2) .card-html {
    background-color: var(--primary-color-70);
}

.col:nth-child(3) .card-html,
.swiper-slide:nth-child(3) .card-html {
    background-color: var(--primary-color);
}

.col:nth-child(2) .card-html .icon,
.swiper-slide:nth-child(2) .card-html .icon {
    border: 5px solid #0082cb36;
}

.col:nth-child(3) .card-html .icon,
.swiper-slide:nth-child(3) .card-html .icon {
    border: 5px solid #004a8733;
}

.section-project .bg-decor {
    height: 40%;
}

.section-project .bg-decor.pseudo-before::before {
    background-color: rgb(var(--primary-rgb), 0.7);
}

.project-item {
    box-shadow: 0 10px 30px 0 rgba(0, 63, 141, 0.1);
}

.project-item .project-item__logo {
    padding: 15px;
    width: 130px;
    height: 130px;
    border: 10px solid #e5f2ff;
    box-shadow: 0 10px 20px 0 rgba(0, 174, 239, 0.15);
    transform: translate(-50%, -55px);
}

.project-item .project-item__title {
    font-size: 1.05em;
    line-height: 1.5;
    height: 52px;
}

.project-item .project-item__address {
    --line: 1;
    color: var(--bs-gray-600);
    font-size: 16px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: var(--line);
    line-clamp: var(--line);
    -webkit-box-orient: vertical;
}

.project-item .card-body {
    font-size: 1.05em;
    padding: 100px 10px 20px 10px;
}

.project-item:hover .project-item__title {
    color: var(--primary-color-70) !important;
}

.intro-counter .icon {
    width: 60px;
    height: 60px;
    background-color: var(--primary-color);
}

.intro-counter .icon img {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

.intro-counter .content {
    font-size: 1.4em;
}

.section-introduce.pseudo-after::after {
    left: unset;
    right: 0;

}

.section-introduce__video .icon-video {
    width: 65px;
    height: 65px;
}

.section-introduce__video .icon-video svg {
    width: 52px;
    height: 52px;
    transition: var(--transition-default);
}

.section-introduce__video .icon-video svg path {
    fill: white;
}

.section-introduce__video .icon-video.pseudo-before::before {
    background: var(--grandient-custom);
    border-radius: 50%;
}

.section-introduce__video .icon-video.pseudo-after::after {
    width: 80%;
    height: 80%;
    left: 10%;
    top: 10%;
    border-radius: 50%;
    border: 1px solid var(--bs-white);
    opacity: .5;
    transition: var(--transition-default);
}

.section-introduce__video:hover .icon-video.pseudo-before::before {
    transform: scale(.6);
    background-color: rgb(var(--primary-color-70-rgb), 1);
    box-shadow: 0 1rem 1rem 0 rgba(255, 255, 255, 0.4);
}

.section-introduce__video:hover .icon-video svg {
    transform: scale(.8);
}

.card-corporate__title {
    font-size: 1.5em !important;
}

.card-corporate__image {
    width: 40%;
}

.card-corporate__link {
    border-radius: 3px;
    border: 1px solid #ffffff66;
    padding: 10px 22px;
}

.card-corporate__logo {
    max-width: 170px;
    width: 100%;
    height: 70px;
}

.card-corporate__logo:hover,
.swiper-slide-thumb-active .card-corporate__logo {
    transform: scale(0.9);
    opacity: 0.8;
    cursor: pointer;
}

.button-swiper {
    background-color: transparent;
    width: 55px;
    height: 55px;
    border: 1px solid transparent;
    padding: 0;
    border-radius: 50%;
    transition: var(--transition-default);
    opacity: 0;
    visibility: hidden;
}

.button-swiper svg {
    width: 100%;
    height: 100%;
    transition: var(--transition-default);
}

.button-swiper svg path {
    fill: var(--bs-white);
}

.button-swiper .after {
    stroke-dasharray: 570;
    stroke-dashoffset: 570;
    stroke: var(--primary-color-70);
    stroke-width: 1
}

.button-swiper .before {
    stroke: gray;
    stroke-dasharray: 0
}

.button-swiper::after {
    content: '';
    position: absolute;
    left: 9px;
    top: 9px;
    right: 9px;
    bottom: 9px;
    background: var(--primary-color-70);
    border-radius: 50%;
    z-index: -1;
    transition: var(--transition-default);
}

.button-swiper.btn-prev {
    top: 50%;
    left: 0;
}

.button-swiper.btn-next {
    top: 50%;
    right: 0;
}

.button-swiper.btn-prev svg {
    transform: rotate(180deg);
}

.button-swiper:hover .after {
    animation-name: animation-button;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

@keyframes animation-button {
    0% {
        stroke-dashoffset: 570;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

.button-swiper:hover::after {
    background-color: var(--primary-color-50);
}

.section-swiper:hover .button-swiper {
    opacity: 1;
    visibility: visible;
}

.section-swiper:hover .button-swiper.btn-prev {
    left: -60px;
}

.section-swiper:hover .button-swiper.btn-next {
    right: -60px;
}

.section-partner .bg-decor {
    width: 50%;
}

.section-partner__image {
    max-width: 300px;
}

.card-partner {
    height: 90px;
    border: 1px solid rgb(var(--primary-color-70-rgb), 0.2);
}

footer {
    color: #ebebeb;
    background: var(--primary-gradient);
}

footer a {
    color: #ebebeb;
    width: fit-content;
}

.footer-logo {
    width: 180px;
}

footer .footer-title {
    font-size: 1.25em;
    margin-bottom: 15px;
    color: var(--bs-white);
    font-family: var(--font-heading);
}

footer a:hover {
    color: var(--bs-white);
}

.footer-company {
    font-size: 1.3em;
}

.footer-copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.footer-line a + a {
    margin-left: 10px;
    padding-left: 10px;
}

.footer-line li + li::before,
.footer-line a + a::before {
    position: absolute;
    content: '';
    left: 0;
    width: 1px;
    height: 10px;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--bs-white);
}

.box-profile {
    padding: 12px;
    border: 1px solid rgb(241 241 241 / 39%);
}

.box-profile .pdf-icon {
    width: 65px;
    height: 65px;
    background: var(--grandient-custom);
}

.box-profile .pdf-icon span {
    z-index: 2;
    width: 55px;
    height: 55px;
    transition: var(--transition-default);
    border: 1px solid #ffffff5e;
}

.box-profile:hover .pdf-icon span svg {
    transform: rotateY(180deg);
}

.footer-social a {
    width: 35px;
    height: 35px;
    font-size: 1.2em;
    border-radius: 5px;
    background-color: var(--bs-white);
    color: var(--primary-color-70);
}

.footer-social a.pseudo-before::before {
    background-color: var(--primary-color-50);
    transform: scale(0);
    border-radius: 5px;
}

.footer-social a.pseudo-before:hover::before {
    transform: scale(1);
}

.footer-social a:hover {
    color: var(--bs-white);
}

.footer-decor {
    width: 200px;
}

.footer-animation,
.section-animation-text {
    animation: scrollRight 30s linear 0s infinite;
    transform: translateX(50%);
}


.footer-animation span,
.section-animation-text span {
    font-size: 1em;
    color: rgb(var(--primary-color-50-rgb), 1);
    font-weight: 500;
}

.section-animation-text span {
    color: rgb(var(--primary-rgb), 1);
    font-weight: 700;
    letter-spacing: .3px;
}

.footer-animation span:nth-child(odd) {
    color: var(--secondary-color-70);
}

.section-animation-text span:nth-child(odd) {
    color: var(--secondary-color-70);
}

@keyframes scrollRight {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }

}

.footer-animation span.pseudo-before::before,
.section-animation-text span.pseudo-before::before {
    top: 50%;
    width: 6px;
    height: 6px;
    border: 1px solid rgba(255, 255, 255, 0.32);
    border-radius: 50%;
}

.footer-animation span:hover:nth-child(odd) {
    color: var(--bs-white);
}

.section-animation-text span.pseudo-before::before {
    border: 1px solid rgb(var(--primary-rgb), 0.5);
}

.section-animation-text span:hover:nth-child(odd) {
    color: var(--secondary-color-50);
}

.section-tab .nav-link {
    background-color: transparent;
    border: 1px solid rgb(var(--primary-rgb), 0.5);
    padding: 9px 30px;
    color: var(--bs-gray-700);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
}

.section-tab .nav-link.active {
    background-color: var(--primary-color);
    color: var(--bs-white);
}

.section-tab > ul {
    overflow-x: auto;
}

.section-articles .bg-decor {
    width: 151px;
    opacity: 0.15;
    right: -19px;
    bottom: -65px;
    transform: rotate(45deg);
}

.article-card {
    border: 1px solid var(--bs-white);
    background: linear-gradient(0deg, #fff 0%, rgba(255, 255, 255, 0.5) 100%);
}

.article-card .card-body {
    padding: 20px 10px 15px 10px;
}

.article-card .article-card__date {
    font-size: 14px;
}

.article-card .article-card__title {
    font-size: 1.15em;
    color: var(--bs-gray-800);
}

.article-card__text {
    color: var(--bs-gray-600);
}

.article-card__image.pseudo-after::after {
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.article-card:hover .article-card__image:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}

.article-card__link {
    color: var(--primary-color);
    font-size: 1em;
    line-height: normal;
    width: max-content;
    padding-left: 12px;
}

.article-card__link.pseudo-before::before {
    top: 50%;
    left: -100%;
    height: 1px;
    width: 100%;
    transform: translateY(-50%);
    background: linear-gradient(to left, var(--primary-color), transparent);
}

.article-card__link .hover,
.article-card__link .normal {
    transition: transform .5s ease-in-out, opacity .2s ease-in;
    line-height: 1.5;
    display: block;
}

.article-card__link .hover {
    position: absolute;
    bottom: 0;
    left: 0;
    color: var(--secondary-color-70);
    transform: translateX(-110%);
    opacity: 0;
}

.article-card__link:hover .normal {
    transform: translateX(-110%);
    opacity: 0;
}

.article-card__link:hover .hover {
    transform: translateX(0);
    opacity: 1;

}

.article-card:hover .article-card__image img {
    transform: scale(1.1);
}

.article-card:hover {
    box-shadow: 0 10px 30px 0 rgba(0, 63, 141, 0.1);
}

.page-contact__decor {
    opacity: 0.2;
    top: 50%;
    right: -50px;
    width: 20vw;
}

.page-contact__logo {
    width: 220px;
}

.page-contact__form {
    background: var(--gradient-custom-light);
}

.page-contact__form .form-wrap {
    border: 1px solid #d4ecfe;
    background: #ffffffeb;
    box-shadow: 0 20px 30px 0 rgb(178 194 203 / 24%);
    backdrop-filter: blur(4px);
}

.page-contact .contact-map iframe {
    height: 400px !important;
    width: 100%;
    vertical-align: bottom;
}

.page-contact .contact-item {
    color: var(--bs-gray-700);
    font-size: 1.1em;
    font-weight: 500;
}

.page-contact .box-profile {
    padding: 18px;
    border: 1px solid var(--secondary-color-70);
}

.page-partner .page-partner__item + .page-partner__item {
    border-top: 1px solid rgb(var(--primary-rgb), 0.1);
    padding-top: 30px;
    margin-top: 30px;
}

.page-partner .page-partner__item .card-partner {
    border: 1px solid rgb(var(--primary-color-70-rgb), 0.2);
}

.page-partner .page-partner__item .card-partner:hover {
    box-shadow: 0 5px 20px 0 rgb(0 141 57 / 11%);
    border: 1px solid rgb(var(--primary-color-70-rgb), 0.3);
}

.video-item .icon {
    background-color: red;
    width: 58px;
    height: 38px;
    border-radius: 10px;
}

.video-item .icon svg {
    width: 45px;
    height: 40px;
}

.gallery-item .layer {
    background-color: #2d3d0c4a;
    opacity: 0;
}

.gallery-item .layer .icon {
    width: 50px;
    height: 50px;
    transform: rotate(45deg) scale(0);
    transition: all 400ms ease;
}

.gallery-item .layer .icon svg {
    width: 25px;
    height: 25px;
}

.gallery-item:hover,
.video-item:hover {
    cursor: zoom-in;
}

.gallery-item:hover .icon {
    transform: rotate(0deg) scale(1);
    transition-delay: 400ms;
}

.gallery-item:hover .layer {
    opacity: 1;
}

.gallery-item:hover img,
.video-item:hover img {
    transform: scale(1.05);
}

.category-gallery__title,
.category-video__title {
    font-size: 1.2em;
}

.category-gallery__date,
.category-video__date {
    color: var(--bs-gray-700);
}

.card-gallery .icon,
.card-video .icon {
    width: 65px;
    height: 65px;
    left: unset;
    top: unset;
    right: 10px;
    bottom: 10px;
}

.card-gallery .icon svg,
.card-video .icon svg {
    z-index: 2;
    width: 52px;
    height: 52px;
    transition: var(--transition-default);
}

.card-gallery .icon::before,
.card-gallery .icon::after,
.card-video .icon::before,
.card-video .icon::after {
    content: '';
    position: absolute;
    transform-origin: center center;
    z-index: 1;
    border-radius: 50%;
    transition: var(--transition-default);
}


.card-gallery .icon::before,
.card-video .icon::before {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: var(--grandient-custom);
}


.card-gallery .icon::after,
.card-video .icon::after {
    width: 80%;
    height: 80%;
    left: 10%;
    top: 10%;
    border-radius: 50%;
    border: 1px solid var(--bs-white);
    opacity: .5;
}

.card-gallery:hover .icon::before,
.card-video:hover .icon::before {
    transform: scale(.6);
    background-color: var(--secondary-color);
    box-shadow: 0 1rem 1rem 0 rgba(255, 255, 255, 0.4);
}

.card-gallery:hover .icon svg,
.card-video:hover .icon svg {
    transform: scale(.8) rotate(90deg);
}

.card-gallery:hover .card-gallery__image,
.card-video:hover .card-video__image {
    box-shadow: 12px 5px 14px 0 rgba(22, 40, 79, 0.2);
}

.card-gallery:hover .card-gallery__image img,
.card-video:hover .card-video__image img {
    transform: scale(1.08);

}

.card-gallery:hover .category-gallery__title,
.card-video:hover .card-video__title {
    color: var(--primary-color);
}

.page-article .page-article__line,
.page-projects .page-projects__line {
    height: 1px;
    width: 90%;
    background-color: rgb(var(--primary-rgb), 0.15);
    display: block;
}

.category-section:last-child {
    padding-bottom: 50px;
}

.page-gallery .category-gallery > ul > li,
.page-video .category-video > ul > li {
    font-size: 1.1em;
    padding: 12px 25px;
}

.page-gallery .category-gallery > ul > li:first-child,
.page-video .category-video > ul > li:first-child {
    padding-left: 0;
}

.page-gallery .category-gallery > ul > li > a,
.page-video .category-video > ul > li > a {
    color: var(--bs-gray-700);
}

.page-gallery .category-gallery > ul > li:not(:first-child).pseudo-before::before,
.page-video .category-video > ul > li:not(:first-child).pseudo-before::before {
    height: 18px;
    width: 1px;
    background-color: rgba(176, 170, 170, 0.5);
    top: 50%;
    left: 0;
    display: block;
    transform: translateY(-50%);
}

.page-gallery .category-gallery > ul > li > a:hover,
.page-video .category-video > ul > li > a:hover {
    color: var(--secondary-color-70);
}

.detail-project__title .heading-icon .icon-logo {
    width: 22px;
    height: 22px;
}

.detail-project__title .heading-title {
    text-transform: unset;
}

.detail-project__content {
    background: #0082cb;
}

.detail-project__item {
    font-weight: 500;
    font-size: 1.05em;
}

.detail-project__item .icon {
    font-size: 1.2em;
    width: 40px;
    height: 40px;
    color: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    flex-shrink: 0;
    background: white;
}

.detail-project__item .title {
    text-transform: uppercase;
    color: var(--bs-white);
    font-size: 1.1em;
    font-weight: 700;
}

.detail-project__item .text {
    color: #e7e8e9;
    font-weight: 400;
}

.detail-project__decor svg path {
    stroke: var(--bs-white);
}

.detail-project__table table {
    font-weight: 500;
    margin-bottom: 0;
    border-color: transparent;
}

.detail-project__table table th,
.detail-project__table table td {
    padding: 12px;
}

.detail-project__table table tr:nth-child(odd) {
    background-color: rgb(var(--primary-rgb), 0.1);
    border-radius: 10px;
}

.detail-project__table table tr td:first-child {
    font-weight: 700;
}

.detail-project__desc.pseudo-after::after {
    top: 50%;
    left: unset;
    transform: translateY(-50%);
    height: 98%;
    background-color: var(--bs-light);
    width: 98vw;
    border-radius: 0 25px 25px 0;
}

.card-project {
    background: linear-gradient(0deg, #fff 0%, rgba(255, 255, 255, 0.5) 100%);
    border: 1px solid rgb(var(--primary-rgb), 0.1);
}

.card-project__title {
    font-size: 1.15em;
}

.card-project__image img {
    transition: 0.6s;
}

.card-project__image img:first-child {
    transform: translatex(50%) scalex(2);
    opacity: 0;
    filter: blur(10px) contrast(110%) grayscale(.8);
}

.card-project__image img:last-child {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.card-project .icon-svg {
    width: 38px !important;
    height: 38px !important;
}

.card-project__list li {
    color: var(--bs-gray-700);
}

.card-project:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 20px;
}

.card-project:hover .card-project__title {
    color: var(--primary-color);
}

.card-project:hover .icon-svg svg {
    transform: scale(1.08);
}

.card-project:hover .card-project__image img:first-child {
    transform: translatex(0) scalex(1);
    opacity: 1;
    filter: blur(0) contrast(110%) grayscale(.8);
}

.card-project:hover .card-project__image img:last-child {
    transform: translatex(-50%) scalex(2);
    opacity: 0;
    filter: blur(10px);

}

.detail-project__related.pseudo-after::after {
    top: 50%;
    left: unset;
    right: 0;
    transform: translateY(-50%);
    height: 95%;
    background-color: rgb(var(--secondary-rgb), 0.1);
    width: 98vw;
    border-radius: 25px 0 0 25px;

}

.detail-project__related {

}

.card-project-2 .card-project-2__text {
    height: 220px;
}

.card-project-2 .card-project-2__text.pseudo-after::after {
    height: 50px;
    top: unset;
    bottom: 0;
    background: linear-gradient(0deg, #ecf7e9 0%, rgb(236 247 233 / 56%) 100%);
}

.card-project-2__text table th,
.card-project-2__text table td {
    padding: 12px;
    border: 1px solid rgb(var(--secondary-rgb), 0.25);
}

.card-project-2__text table tr:nth-child(odd) {
    background-color: rgb(var(--secondary-rgb), 0.2);
    border-radius: 10px;
}

.card-project-2__text table tr td:first-child {
    font-weight: 700;
}

.scroll-top {
    bottom: 40px;
    right: 17px;
    border: 1px solid rgb(var(--secondary-rgb), 0.7);
    width: 42px;
    height: 42px;
    background-color: rgb(var(--secondary-rgb), 0.8);
    backdrop-filter: blur(4px);
    transform: scale(1) rotate(45deg);
    border-radius: 5px;
    will-change: transform;
    opacity: 0;
    visibility: hidden;
}

.scroll-top svg {
    width: 100%;
    height: 100%;
    transform: scale(1.4) rotate(-45deg);
    will-change: transform;
}

.scroll-top svg path {
    fill: var(--bs-white);
}

.scroll-top:hover {
    background-color: rgb(var(--secondary-rgb), 1);
    transform: scale(1) rotate(0deg);
}

.scroll-top:hover svg {
    transform: scale(1.4) rotate(0deg);
}

.show-scroll.scroll-top {
    opacity: 1;
    visibility: visible;
}


.section-history .section-swiper.pseudo-after::after {
    top: 50%;
    height: 2px;
    z-index: -1;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, #FFF 21.2%, #FFF 83.7%, rgba(255, 255, 255, 0.00) 100%);
}

.section-history .swiper-pagination .swiper-pagination-bullet,
.section-values .swiper-pagination .swiper-pagination-bullet {
    background-color: var(--bs-white);
}

.card-history {
    gap: 200px;
}

.card-history .number {
    background-color: var(--bs-white);
    color: var(--primary-color);
    width: 80px;
    height: 80px;
    font-size: 1.25em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.card-history .number.pseudo-before::before,
.card-history .number.pseudo-after::after {
    height: 45px;
    width: 2px;
    left: 50%;
}

.card-history .number.pseudo-before::before {
    top: 100%;
    background: linear-gradient(#ffffff, transparent);
}

.card-history .number.pseudo-after::after {
    background: linear-gradient(#ffffff00, #fdfdfd);
    top: -40px;
}

.card-history .image {
    height: 50%;
    max-width: 200px;
    width: 100%;
}

.card-history .content {
    --line: 8;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: var(--line);
    line-clamp: var(--line);
    -webkit-box-orient: vertical;
    height: 50%;
    background: linear-gradient(180deg, rgba(0, 57, 104, 0.40) 0%, rgba(0, 57, 104, 0.00) 100%);
}
/*
.section-human .human-content__wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.section-human .human-content__wrap .item {
    padding: 10px 20px;
    display: flex;
    align-items: center;
    text-align: left;
    gap: 10px;
    border-radius: 12px;
    background-color: var(--bs-white);
    border: 1px solid rgb(var(--primary-rgb), 0.2);
    box-shadow: 0 10px 30px rgba(0, 0, 0, .1);
    color: var(--bs-gray-700);
    transition: var(--transition-default);
    min-width: 250px;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
}


.section-human .human-content__wrap .item:hover {
    border: 1px solid rgb(var(--primary-rgb), 0.6);
}

.section-human .human-content__wrap .item .icon {
    width: 70px;
    height: 70px;

}

.section-human .human-content__wrap .item .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 10px;
}

.section-human .human-content__wrap .item::after {
    position: absolute;
    content: '';
    top: -13px;
    left: -15px;
    width: 42px;
    height: 42px;
    display: block;
    border-radius: 50%;
    background-color: rgb(var(--primary-rgb), 0.2);
    opacity: 0;
}

.section-human .human-content__wrap .item .number {
    font-weight: 800;
    font-size: 1.4em;
    color: var(--primary-color);
}
@media(max-width: 1024px) {
    .section-human .human-content__wrap{
        overflow-y: auto;
        justify-content: start;
    }
    .section-human .human-content__wrap .item{
        min-width: 210px;
    }
    .section-human .human-content__wrap .item .icon {
        width: 50px;
        height: 50px;

    }
}*/
.card-human .human-avatar {
    max-width: 220px;
    width: 100%;
    height: 220px;
    border: 8px solid #ffffff80;
}

.card-human .human-name {
    font-size: 1.2em;
}

.card-human .human-regency {
    color: var(--bs-gray-700);
}

.card-human:hover .human-avatar {
    border: 8px solid var(--primary-color-70);
}

.section-introduce-3 {
    background-position: top;
    background-size: cover;
}

.section-introduce-3 .introduce-3__wrap {
    background-color: rgb(var(--primary-rgb), 0.2);
    backdrop-filter: blur(4px);
}

.section-introduce__building {
    width: 45vw;
    height: 60vh;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 3;
}

.introduce-scroll__svg {
    right: -40px;
    width: 400px;
    height: 400px;
    top: 50%;
    transform: translateY(-50%);
}

.floating-tool {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    display: flex;
    align-items: center;
    border-top: 1px solid #6f8ead29;
    background-color: rgb(243 247 254);
    box-shadow: rgba(0, 37, 87, 0.2) 0rem 0.4609rem 2.30445rem 0rem;
}

.floating-tool .tool-item {
    width: calc(100% / 5);
    height: 62px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    padding: 5px 0;
    z-index: 1;
    background-color: rgb(243 247 254);
}

.floating-tool .tool-icon {
    font-size: 16px;
    color: var(--bs-gray-600);
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.floating-tool .tool-icon img {
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
}

.floating-tool .tool-text {
    color: var(--bs-gray-700);
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    font-size: 13px;
}

.floating-tool .tool-home .tool-icon {
    background-color: var(--primary-color);
    color: var(--bs-white);
    position: absolute;
    top: -10px;
}

.floating-tool .tool-home::after {
    position: absolute;
    content: '';
    top: -20px;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 45px 45px 0 0;
    background-color: rgb(243 247 254);
    z-index: -1;
}

.floating-tool .tool-home .tool-text {
    margin-top: auto;
}

.floating-tool .tool-item:hover .tool-text {
    color: var(--primary-color);
}

.section-values .section-heading {
    top: 50px;
    position: absolute;
    left: 30px;
    width: 100%;
}

.section-values {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.section-values.pseudo-after::after {
    background: linear-gradient(0deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
    width: 100%;
    height: 100%;
    bottom: 0;
    top: unset;
}

.card-values {
    padding: 300px 30px 50px 30px;
    border: 1px solid transparent;
    border-left: 1px solid rgba(255, 255, 255, 0.05);
    border-right: 1px solid rgba(255, 255, 255, 0.05);
    line-height: 1.7;
}

.card-values .icon {
    width: 60px;
    height: 60px;
}

.card-values .icon img {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

.card-values.pseudo-after::after {
    top: unset;
    bottom: 0;
    background: linear-gradient(180deg, rgba(24, 39, 80, 0.00) 0.96%, var(--primary-color));
    backdrop-filter: blur(5px);
    z-index: -1;
    opacity: 0;
    transition: .5s all;
    height: 0;
}

.is-active.card-values.card-values__wrap,
.card-values:hover .card-values__wrap {
    transform: translateY(-30px);
}

.is-active.card-values.pseudo-after::after,
.card-values:hover.pseudo-after::after {
    opacity: 1;
    height: 100%;
}

.section-vision__wrap {
    padding: 50px 40px;
    border-radius: 20px;
    min-height: 450px;
    background: linear-gradient(to right, #004a87f0, #046abf00 95%);
}

.section-vision__wrap .vision-left {
    width: 55%;
}

.section-vision__wrap .vision-image {
    max-width: 550px;
    width: 100%;
    height: 463px;
    position: absolute;
    top: -30px;
    right: -30px;
}

.section-vision__wrap.pseudo-after::after {
    top: -20px;
    left: -20px;
    bottom: -10px;
    border-radius: 32px;
    z-index: -1;
    background: linear-gradient(to right, #599fd942, #046abf00 95%);
}

.section-vision__logo {
    position: absolute;
    width: 400px;
    height: 355px;
    top: -30px;
    right: -40px;
    z-index: 1;
}

.section-company .section-heading .heading-decor .line-right {
    background: linear-gradient(to right, var(--primary-color-50), transparent);

}

.section-company .card-company {
    max-width: 200px;
    max-height: 200px;
    width: 100%;
    height: 100%;
    border: 8px solid #e5f2ff;
    transition: all 0.35s ease-in;
    box-shadow: 0 10px 20px 0 rgba(0, 174, 239, 0.15);
}

.section-company .card-company:hover {
    border: 8px solid var(--primary-color-70);
    cursor: pointer;
}

.section-company .card-company.company-center {
    border: 10px solid transparent;
    box-shadow: unset;
}

.section-company .card-company img {
    padding: 15px;
}

.section-company__logo .bg-decor {
    width: 80%;
    height: 80%;

}

.section-company__logo .bg-decor img {
    transform-origin: center;
    animation: animation-decor 40s infinite linear;
}

@keyframes animation-decor {
    100% {
        transform: rotate(360deg);
    }
}

.tab-introduce .tab-introduce__wrap > li:first-child a,
.tab-introduce .tab-introduce__wrap > li:first-child > a::before {
    border-top-left-radius: 15px;
}

.tab-introduce .tab-introduce__wrap > li:last-child a,
.tab-introduce .tab-introduce__wrap > li:last-child > a::before {
    border-top-right-radius: 15px;
}

.tab-introduce .tab-introduce__wrap > li > a {
    padding: 15px 20px;
    background: linear-gradient(to top, #004a87f0, #046abf 95%);
    backdrop-filter: blur(10px);
    border-top: 1px solid #9dbfd3a8;
}

.tab-introduce .tab-introduce__wrap > li > a::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: linear-gradient(to bottom, #004a87f0, #499b2c 95%);
    opacity: 0;
    transition: opacity 0.4s ease;
    z-index: -1;
}

.tab-introduce .tab-introduce__wrap > li:hover > a::before,
.tab-introduce .tab-introduce__wrap > li > a.active::before {
    opacity: 1;
    height: 100%;
}

.tab-introduce .tab-introduce__wrap > li:hover > a,
.tab-introduce .tab-introduce__wrap > li > a.active {
    color: var(--bs-white);
}

.floating-product {
    background: var(--primary-color);
    color: var(--bs-white);
    writing-mode: vertical-rl;
    text-orientation: mixed;
    letter-spacing: .3px;
    font-family: var(--font-heading);
    padding: 15px 8px 5px 5px;
    border-radius: 0 10px 10px 0;
    line-height: inherit;
    box-shadow: 16px 16px 27px 0 rgb(180 180 181 / 27%);
    opacity: 0;
    visibility: hidden;
}

.is-floating .floating-product {
    opacity: 1;
    visibility: visible;
}

.floating-product .text {
    transform: rotate(180deg);
}

.floating-product .icon {
    width: 25px;
    height: 25px;
}

.floating-product:hover {
    background: var(--primary-color-70);
}
